### A free/open-source library for quantitative finance

Classes | Functions
ql/math/optimization/endcriteria.hpp File Reference

Optimization criteria class. More...

`#include <ql/utilities/null.hpp>`
`#include <ostream>`
Include dependency graph for endcriteria.hpp:

## Classes

class | EndCriteria
| Criteria to end optimization process: More...

## Functions

std::ostream & | operator<< (std::ostream &out, EndCriteria::Type ecType)

## Detailed Description

Optimization criteria class.